/* CSS Document */

#keyimg{
	background: url("../img/contact_keyimg.webp") center center no-repeat;
	height: 200px;
	background-size: cover;
}

#s01{
	padding-top: 35px;
	padding-bottom: 150px;
	padding-left: 5px;
	padding-right: 5px;
}

#s01 h1{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 150px;
}

#s01 table{
	/*width: 900px;
	margin: auto;*/
	border: 1px solid #ccc;
	border-bottom: 0;
	margin-bottom: 50px;
}

#s01 tr{
	display: block;
}

#s01 th{
	background: #CAFCFF;
	border-bottom: 1px solid #ccc;
	padding: 15px;
	vertical-align: top;
	display: block;
}

#s01 td{
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 5px;
}

#s01 td input{
	font-size: 18px;
	height: 45px;
}

.mfp_buttons button {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 300px;
	margin: auto;
	padding: 1rem 4rem;
	border-radius: 100vw;
	color: #fff;
	background: #27acd9;
}
.mfp_buttons button:hover {
	background-position: right center;
	background-size: 200% auto;
	-webkit-animation: pulse 2s infinite;
	animation: shad26 1.5s infinite;
	color: #fff;
}
@keyframes shad26 {
	0% {box-shadow: 0 0 0 0 #27acd9;}
	70% {box-shadow: 0 0 0 10px rgb(39 172 217 / 0%);}
	100% {box-shadow: 0 0 0 0 rgb(39 172 217 / 0%);}
}